# Uses of Class
ch.qos.logback.core.boolex.Matcher

Packages that use Matcher
Package
Description
ch.qos.logback.core.boolex
Contains the EventEvaluator interface and subclasses.

## Uses of Matcher in ch.qos.logback.core.boolex

Fields in ch.qos.logback.core.boolex with type parameters of type Matcher
Modifier and Type
Field
Description
`protected List<Matcher>`
JaninoEventEvaluatorBase.`matcherList`
Methods in ch.qos.logback.core.boolex that return types with arguments of type Matcher
Modifier and Type
Method
Description
`List<Matcher>`
JaninoEventEvaluatorBase.`getMatcherList()`
Methods in ch.qos.logback.core.boolex with parameters of type Matcher
Modifier and Type
Method
Description
`void`
JaninoEventEvaluatorBase.`addMatcher(Matcher matcher)`